Subject: Re: Help with lzh file

From: Maoee Tsen <[email-masked]>
Date: Sun, 5 Jan 1992 00:58:06 CST

>
> Hi, everyone!
>
> I downloaded Windows unicom comm. program for PC from the network. It
> is in .lzh format.  I could not extract the files from it.  I got a message
> 'Cannot extract this method.'   Does anyone has any idea what I can do about
> it?  Thank you for your help in advance.
>
	Please try to download the following program from U. of
	Washington or your favorite ftp site.

mirrors/msdos/arc-lbr/lhtools.arc 33038,
	  "Check LZHs for trojans, make self-extract LZHs"
mirrors/msdos/arc-lbr/
	lzhufe.arc 27393,"LZHUFE encoding file compression w/TPascal src"
	sharc24.zip 12664,"View/Extract shell ArcArjZipZooLzhPakDwc, etc."
	zzap62b.zip 95500,"Convert between ARC/DWC/LBR/LZH/PAK/ZIP/ZOO"